<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <!--Sin defer intenta ejecutar el console.log de program.js antes de empezar a dibujar todo el html
    defer sirve para que espere a que se arme toda la página y funcione bien, lo que corresponde es ponerlo
    dentro del body-->
    <script src="program.js" defer></script>
    <title>Search</title>
</head>
<body>
    <div class="wrap">
        <div class="search">
           <input type="text" class="searchTerm"  id="TextoBúsqueda" placeholder="What are you looking for?">
           <button type="submit" class="searchButton" id="Buscar">
             <i class="fa fa-search"></i>
          </button>
        </div>
        <div  id="pnlResultado"></div>
     </div>
     
</body>
</html>